Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1899

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1899
Last Modified 21 Sep 2011 11:31:06
Published 16 May 2011 01:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1899

Summary

Multiple cross-site scripting (XSS) vulnerabilities in CA eHealth 6.0.x, 6.1.x, 6.2.1, and 6.2.2 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters.

Vulnerable Systems

Application

  • Ca Ehealth 6.0

  • Ca Ehealth 6.1

  • Ca Ehealth 6.1.1

  • Ca Ehealth 6.2.1

  • Ca Ehealth 6.2.2


References

CONFIRM - https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID={5662845D-4CD7-4CE6-8829-4F07A4C67366}

XF - ehealth-unspecified-xss(67389)

BID - 47795

BUGTRAQ - 20110510 CA20110510-01: Security Notice for CA eHealth

SECTRACK - 1025518

SREASON - 8252

SECUNIA - 44482


Last Updated: 27 May 2016 10:56:50